Package com.trilead.ssh2.packets

# Class PacketGlobalCancelForwardRequest

java.lang.Object
com.trilead.ssh2.packets.PacketGlobalCancelForwardRequest

public class PacketGlobalCancelForwardRequest extends Object
PacketGlobalCancelForwardRequest.

## Field Summary

Fields
Modifier and Type
Field
Description
`String`
`bindAddress`
`int`
`bindPort`
`boolean`
`wantReply`

## Constructor Summary

Constructors
Constructor
Description
`PacketGlobalCancelForwardRequest(boolean wantReply, String bindAddress, int bindPort)`

## Method Summary

Modifier and Type
Method
Description
`byte[]`
`getPayload()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### wantReply

public boolean wantReply

### bindAddress

public String bindAddress

### bindPort

public int bindPort

## Constructor Details

### PacketGlobalCancelForwardRequest

public PacketGlobalCancelForwardRequest(boolean wantReply, String bindAddress, int bindPort)

## Method Details

### getPayload

public byte[] getPayload()